<section class="mb-5">
    <section class="container shadow rounded bg-white">
        <div class="row p-3 pb-0">
            <div class="col-lg-10">
                <?php include_once('../source/frontend/block/flight_infobar.html');?>
            </div>
            <div class="col-lg-2 align-self-center mb-3 text-end">
                <button class="btn btn-outline-primary px-3" type="button" onclick="$('#modify').toggleClass('d-none')">Modify</button>
            </div>
        </div>
        <div id="modify" class="row p-3 d-none">
            <?php require_once('../source/frontend/form/flight.html')?>
        </div>
    </section>
</section>

<main class="mb-5">
    <div class="container">
        <div class="row gx-5">
            <aside class="col-lg-3">
                <div class="row mb-3 sticky-top">
                    <div class="col p-3 shadow rounded bg-white">
                        Filter
                    </div>
                </div>
            </aside>
            <div id="flight-result" class="col-lg-9">
                
            </div>
        </div>
        <!-- <div class="row align-self-center pt-5">
            <nav aria-label="Page navigation example">
                <ul class="pagination justify-content-center">
                    <li class="page-item">
                        <a class="page-link" href="#" aria-label="Previous">
                            <span aria-hidden="true">&laquo;</span>
                        </a>
                    </li>
                    <li class="page-item active"><a class="page-link" href="#">1</a></li>
                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                    <li class="page-item">
                        <a class="page-link" href="#" aria-label="Next">
                            <span aria-hidden="true">&raquo;</span>
                        </a>
                    </li>
                </ul>
            </nav>
        </div> -->
    </div>
</main>

<!-- <?=$call_rq?> -->
